
Installer - Feature #16790

Cherry-pick infoblox settings to foreman-installer 1.13

10/04/2016 09:43 AM - Ivan Necas

Status: Rejected   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version: 1.4.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To reflect https://github.com/theforeman/foreman-installer/pull/201 and https://github.com/theforeman/puppet-foreman_proxy/pull/284

Depends also on #16573

Related issues:

Copied from Katello - Feature #16788: Add infoblox-related installer migratio... Closed 10/04/2016

History

#1 - 10/04/2016 09:43 AM - Ivan Necas

- Copied from Feature #16788: Add infoblox-related installer migrations to katello-installer added

#2 - 10/04/2016 09:44 AM - Ivan Necas

- Description updated

- Pull request deleted (https://github.com/Katello/katello-installer/pull/405)

#3 - 10/04/2016 09:44 AM - Ivan Necas

- Status changed from Ready For Testing to New

#4 - 10/24/2016 02:12 PM - Ivan Necas

- Target version changed from 1.5.1 to 1.4.1

#5 - 10/25/2016 04:13 AM - Dominic Cleal

- translation missing: en.field_release changed from 190 to 203

#6 - 11/10/2016 04:25 AM - Ivan Necas

Dominic: can we count on this to get into 1.13.2? Anything we can do to help getting it there?

#7 - 11/25/2016 03:46 AM - Dominic Cleal

- translation missing: en.field_release changed from 203 to 207

#8 - 12/05/2016 02:07 PM - Eric Helms

- Status changed from New to Closed

#9 - 12/06/2016 03:33 AM - Dominic Cleal

- Status changed from Closed to Rejected

- translation missing: en.field_release deleted (207)

Sorry, I don't think any PR was raised?
